You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-06-13 10:19:22

jef
Guest
Registered: 2018-06-13
Posts: 2

Problème importation base 9.1.3 vers 9.2.3

Bonjour,

Après dump de ma base 9.1.3 et import sur la nouvelle version 9.2.3 je reste bloqué sur

La version de la base de données semble correcte 5.7.21 ---Parfait

Mise en jour en 9.2

Ajout de knowbase item comments à la base de données (0 seconde)

Voilà il reste sur ça et rien ne se passe

A savoir qu'au début de l'install j'ai juste l'extension CAS qui est manquante et je ne sais comment l'activer

Merci de votre aide j'utilise GLPI en entreprise

Offline

#2 2018-06-13 11:07:22

typtop21
Guest
From: DIJON
Registered: 2015-10-29
Posts: 47
Website

Re: Problème importation base 9.1.3 vers 9.2.3

Bonjour,

Il faut décommenter dans le php.ini ....

Recherche :
extension=php_CURL.dll (pour l'authentification CAS)
et
extension=php_LDAP.dll (utilisation d'un annuaire externe pour l'authentification)

@+


Les erreurs sont les portes de la découverte.
Chacun a en soi les prémices de la grandeur mais peu va savoir se mettre à la barre et choisir le bon cap.
Ils seront encore moins à prendre le temps pour montrer la route aux autres ....

W2012r2 | Xampp | Glpi 9.2.3

Offline

#3 2018-06-13 11:27:06

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,989

Re: Problème importation base 9.1.3 vers 9.2.3

bonjour,
la version maxi de mysql a disparu des prérequis mais il y a eu une période ou glpi etait incompatible avec mysql 5.7.
ça peut être une cause ?
CAS et LDAP ne sont pas obligatoires si on utilise des comptes locaux glpi pour se connecter et ça ne bloque pas l'installation.
knowbase item, c'est juste avant la table de logs qui peut être énorme ou parfois crashée...


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.2.4(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0+dashboard 0.8.9)hebergé sur serveur mutualisé.
*GLPI 9.3 RC2 en test (ubuntu 16.04 mariadb 10.2.4)

Offline

#4 2018-06-13 11:46:30

jef
Guest
Registered: 2018-06-13
Posts: 2

Re: Problème importation base 9.1.3 vers 9.2.3

Mes extensions dans php.ini sont bien dé commenter pourtant

Offline

Board footer

Powered by FluxBB